急问,“Visual Studio .NET 已检测到指定的 Web 服务器运行的不是 ASP.NET 1.1 版”,请问这个问题怎么解决啊?

Asirxing 2004-04-30 09:49:07
我装了Visual Studio .NET 2003后在创建ASP.NET项目的时候总是提示“Visual Studio .NET 已检测到指定的 Web 服务器运行的不是 ASP.NET 1.1 版”这样的错误,我查Visual Studio .NET的帮助,按照他们所说的做法,用 aspnet_regiis 这个 ASP.NET 实用工具(命令:aspnet_regiis /i),进行重新配置还是不行。请教高手给予指导,谢谢各位大虾!
...全文
87 5 点赞 打赏 收藏 举报
写回复
5 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
CYG369 2004-05-02

C:\WINDOWS\Microsoft.NET\Framework\v1.1.4322\aspnet_regiis.exe -i
  • 打赏
  • 举报
回复
aneryap 2004-05-02
哎!大哥~~~~不错才怪呢!
vs.net的版本是1.0的啊!
server2003才是1.1
你去下载个framework1.1包吧!
  • 打赏
  • 举报
回复
aiirii 2004-05-02
CYG369 的意见应该是对的
  • 打赏
  • 举报
回复
liulovetoo 2004-05-02
下个1.1软件包,先装IIS后装.NET框架
  • 打赏
  • 举报
回复
wangsaokui 2004-04-30
重新安装IIS和.NET FrameWork,然后aspnet_regiis /i
  • 打赏
  • 举报
回复
相关推荐
发帖
.NET Framework
加入

1.7w+

社区成员

.NET技术 .NET Framework
申请成为版主
帖子事件
创建了帖子
2004-04-30 09:49
社区公告
暂无公告